huff_code_s Struct Reference

## Data Fields

int16 | refcount
uint8 | maxbits
uint8 | type
uint32 * | firstcode
uint32 * | numl
huff_codeword_t ** | syms
hash_table_t * | codewords
FILE * | fh
bit_encode_t * | be
int | boff

## Detailed Description

Definition at line 71 of file huff_code.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/huff_code.c